Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 187601 - Upgrade bundled JRuby to 1.5.1
Upgrade bundled JRuby to 1.5.1
Status: VERIFIED FIXED
Product: ruby
Classification: Unclassified
Component: Platform
6.x
PC Linux
: P1 (vote)
: 7.0
Assigned To: Erno Mononen
issues@ruby
69patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 13:18 UTC by Erno Mononen
Modified: 2010-07-09 08:44 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erno Mononen 2010-06-15 13:18:16 UTC
Probably for 6.9.1, 1.5.1 was released a while ago:

http://jruby.org/2010/06/07/jruby-1-5-1.html
Comment 1 Quality Engineering 2010-06-17 03:18:39 UTC
Integrated into 'main-golden', will be available in build *201006170001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/e38ce23bedd6
User: Erno Mononen <emononen@netbeans.org>
Log: #187601: Upgrade bundled JRuby to 1.5.1
Comment 2 Erno Mononen 2010-06-17 14:56:04 UTC
Petre, can you please verify this? Thanks.
Comment 3 Erno Mononen 2010-06-17 15:02:40 UTC
(forgot to cc petr - pls see the previous comment)
Comment 4 rbalada 2010-06-21 16:01:16 UTC
Please verify bugfix for this bug, so it can be integrated into release691 repository.

Thanks,
-R
Comment 5 Petr Chytil 2010-06-23 10:28:00 UTC
verified in:

Product Version: NetBeans IDE Dev (Build 201006230001)
Java: 1.6.0_20; Java HotSpot(TM) 64-Bit Server VM 16.3-b01-279
System: Mac OS X version 10.6.4 running on x86_64; MacRoman; en_US (nb)
Comment 6 rbalada 2010-06-23 14:34:58 UTC
main #e38ce23bedd6 transplanted to release691 #19bce798f378
Comment 7 Martin Fousek 2010-07-09 08:44:25 UTC
Verified built-in jruby 1.5.1 in NetBeans IDE 6.9.1 Dev (Build 201007062301).


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo